<!DOCTYPE HTML PUBlic "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA 2000</TITLE>
</HEAD>

<BODY BGCOLOR=3D"#FFFFFF">

<H1 ALIGN=3DCENTER>JFLA 2000: relecture du papier 9</H1>

<P>Num\'ero du papier: 9
<P>Titre du papier: Scheme2html : un mini-projet d'ouverture vers la co=
mpilation
<P>Auteurs: Jean-Michel Hufflen

<P>Nom du rapporteur: Catherine Parent-Vigouroux

<P>Confiance en la note: 2
<!-- 1 : je n'ai pas compris car ce n'est pas mon domaine.
     2 : j'ai compris, mais je ne domine pas le sujet.
     3 : j'ai tout compris car c'est mon domaine. -->

<P>Notation du papier: entre 2 et 3
<!-- 1 : a rejeter; 2 : ininteressant; 3 : acceptable;
     4 : bon papier; 5: tres bon papier -->

<P>Commentaires aux auteurs:<P>

Le papier est tr\`es court et on a par cons\'equent du mal \`a comprendre
(ce qui nous int\'eresse dans le cadre des JFLA) le lien
enseignement/programmation fonctionnelle et son apport pour les
\'etudiants. Typiquement, je ne vois pas dans le papier de motivation
particuli\`ere pour une approche fonctionnelle plut=F4t qu'une
autre. Pourquoi Scheme en particulier. Je pense que le sujet est
int\'eressant mais pas suffisamment d\'etaill\'e ni motiv\'e.


<P>Commentaires r\'eserv\'es au comit\'e de programme:<P>

Le papier est tr\`es court (3 pages hors r\'ef\'erences). Il d\'ecrit un
projet d'enseignement d'un traducteur/compilateur de Scheme vers
HTML. Mais je ne vois pas dans le papier de motivation particuli\`ere
pour une approche fonctionnelle plut=F4t qu'une autre. Pourquoi Scheme
en particulier. Je pense que le sujet est int\'eressant mais pas du tout
d\'etaill\'e ni motiv\'e pour ce qui est de l'approche fonctionnelle et de
son int\'er\^et dans l'enseignement.


</BODY>
</HTML>

